@media (max-width: 930px) {
  .main {
    display: block;
  }

  .main__wrap {
    margin-left: 0;
  }
}

@media (max-width: 1300px) {
  .main__wrap {
    margin-right: 0;
  }
}

@media (max-width: 430px) {
  .title.general {
    font-size: 24px;
  }
}

@media (max-width: 320px) {
  .title.general {
    font-size: 20px;
  }
}

/* ///////header//////// */
@media (max-width: 1260px) {
  .menu {
    margin-left: 32px;
  }
}

@media (max-width: 1160px) {
  .menu {
    display: none;
  }
  .burger {
    display: block;
  }

  .burger__button {
    background-color: transparent;
    box-shadow: none;
    border: none;
    display: block;
    width: 48px;
    height: 48px;
    background-image: url(../img/close-menu.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 16px;
    border-radius: 0px;
    padding: 0;
  }

  .close {
    background-image: url(../img/menu-bar.png);
  }

  .burger {
    position: absolute;
    z-index: -1;
    width: 100%;
    top: 80px;
    left: 0;
    background-color: #054146;
    padding: 32px;
    transition: 1000ms;
  }

  .burger .header__button {
    display: none;
  }

  .burger .menu {
    display: block;
    margin: 0 auto;
    background-color: transparent;
    box-shadow: none;
  }

  .burger .menu > ul {
    display: block;
    text-align: center;
  }

  .burger .menu > ul li + li {
    margin-left: 0;
    margin-top: 4px;
  }

  .burger .menu > ul li {
    text-align: center;
  }

  .burger .menu > ul > li > a {
    padding: 4px;
  }

  .burger .menu a:hover {
    opacity: 0.8;
    background-color: transparent;
  }
}

@media (max-width: 760px) {
  .header {
    padding: 16px;
  }

  .burger {
    padding: 16px;
  }
}

@media (max-width: 710px) {
  .header__time {
    display: none;
  }
}

@media (max-width: 630px) {
  .header__logo > img {
    max-height: 48px;
  }
  .header__button-login {
    display: none;
  }

  .header__button-registration {
    margin-left: auto;
  }

  .burger .header__button-login {
    display: block;
    max-width: max-content;
    margin: 8px auto 0;
  }
}

@media (max-width: 510px) {
  .header__button-registration {
    display: none;
  }

  .burger .header__button-registration {
    display: block;
    max-width: max-content;
    margin: 8px auto 0;
  }

  .language {
    margin-left: auto;
  }
}

/* ///////hero//////// */

@media (max-width: 1800px) {
  .hero__content {
    margin-left: 0;
  }
}
@media (max-width: 780px) {
  .hero {
    padding-left: 0;
  }
}

@media (max-width: 650px) {
  .hero__content {
    padding: 32px 15px 32px 15px;
  }
}

@media (max-width: 509px) {
  .hero {
    padding-top: 53.5px;
    padding-bottom: 53px;
    max-height: 100%;
  }

  .hero__links {
    align-items: center !important;
  }
}

@media (max-width: 469px) {
  .hero {
    padding-top: 34.5px;
    padding-bottom: 34px;
  }
}

@media (max-width: 430px) {
  .hero {
    padding-top: 53px;
    padding-bottom: 53.5px;
    padding-left: 12px;
    padding-right: 12px;
  }
  .hero__button {
    padding: 14px 45px;
  }
}

@media (max-width: 410px) {
  .hero {
    padding-top: 53.5px;
    padding-bottom: 53px;
  }
}

@media (max-width: 406px) {
  .hero {
    padding-top: 46.5px;
    padding-bottom: 45px;
  }
}

@media (max-width: 375px) {
  .hero {
    padding-top: 27.5px;
    padding-bottom: 26px;
  }
  .hero__button {
    padding: 14px 25px;
  }
}

@media (max-width: 361px) {
  .hero {
    padding-top: 19px;
    padding-bottom: 19.5px;
  }
}

@media (max-width: 321px) {
  .hero {
    padding-top: 13px;
    padding-bottom: 10.5px;
  }
}

/* bonus__hero */

@media (max-width: 1612px) {
  .bonus__hero .hero__background > img {
    max-width: none;
    height: 100%;
  }
}

@media (max-width: 1436px) {
  .bonus__hero .hero__image {
    right: 100px;
  }
}

@media (max-width: 1300px) {
  .bonus__hero .hero__image {
    right: 0px;
  }
}

@media (max-width: 1150px) {
  .bonus__hero .hero__image {
    right: -100px;
  }
}

@media (max-width: 1000px) {
  .bonus__hero {
    padding-left: 200px;
  }
}

@media (max-width: 800px) {
  .bonus__hero {
    padding-left: 100px;
  }
}

@media (max-width: 600px) {
  .bonus__hero {
    padding-left: 50px;
  }
}

@media (max-width: 520px) {
  .bonus__hero {
    padding-left: 30px;
  }
}

@media (max-width: 509px) {
  .bonus__hero {
    padding-top: 76.5px;
    padding-bottom: 76px;
  }
}

@media (max-width: 490px) {
  .bonus__hero {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 342px) {
  .bonus__hero {
    padding-top: 57.5px;
    padding-bottom: 57px;
  }
}

@media (max-width: 333px) {
  .bonus__hero {
    padding-top: 50.5px;
    padding-bottom: 49px;
  }
}

@media (max-width: 320px) {
  .bonus__hero {
    padding-top: 69.5px;
    padding-bottom: 68px;
  }
}

/* ///////possibilities//////// */

@media (max-width: 830px) {
  .table__wrap {
    flex-direction: column;
  }
  .possibilities table + table {
    margin-left: 0;
    margin-top: -20px;
  }

  .possibilities table td:last-child {
    width: auto;
  }
}

@media (max-width: 440px) {
}

/* ///////bonus//////// */

@media (max-width: 594px) {
  .bonus {
    padding-left: 0;
    padding-right: 0;
  }
  .bonus__content {
    margin: 0 auto;
  }
}

@media (max-width: 510px) {
  .bonus {
    padding: 40px 15px;
    max-height: none;
  }
  .bonus__title {
    white-space: wrap;
  }

  .bonus-title__text {
    white-space: wrap;
  }

  .title.large {
    font-size: 26px;
  }

  .bonus__content {
    background-color: #000000c9;
    border-radius: 6px;
    text-align: center;
  }
}

@media (max-width: 421px) {
  .bonus__button {
    padding: 14px 45px;
  }
}

@media (max-width: 361px) {
  .bonus__button {
    padding: 14px 35px;
  }
}

@media (max-width: 329px) {
  .bonus__button {
    padding: 14px 30px;
  }
}

/* ///////top-games////// */

@media (max-width: 700px) {
  .top-games__cards {
    flex-wrap: wrap;
    width: calc(100% + 20px);
    justify-content: center;
    margin-bottom: -20px;
    margin-right: -20px;
  }

  .top-games-wrapper {
    width: calc(50% - 20px);
    margin-bottom: 20px;
    margin-right: 20px;
  }

  .top-games-wrapper + .top-games-wrapper {
    margin-left: 0;
  }
}

@media (max-width: 500px) {
  .top-games-wrapper {
    width: calc(50% - 20px);
  }
}

@media (max-width: 350px) {
  .top-games-wrapper {
    width: 100%;
  }
}

/* ////////article////// */

/* //////rating////// */

@media (max-width: 1170px) {
  .rating__list > li {
    display: block;
    text-align: center;
  }

  .rating-list__data {
    margin-top: 8px;
    justify-content: center;
  }

  .rating-list__data > span {
    margin-left: 10px;
  }
}

@media (max-width: 1040px) {
  .rating__list > li {
    padding: 10px 10px;
  }

  .rating-list__data > img {
    max-width: 500px;
  }
}

@media (max-width: 930px) {
  .rating-list__data > img {
    max-width: 560px;
  }
}

@media (max-width: 730px) {
  .rating-list__data > img {
    max-width: 500px;
  }
}

@media (max-width: 650px) {
  .rating-list__data > img {
    max-width: 450px;
  }
}

@media (max-width: 600px) {
  .rating-list__data > img {
    max-width: 400px;
  }
}

@media (max-width: 550px) {
  .rating-list__data > img {
    max-width: 350px;
  }
}

@media (max-width: 500px) {
  .rating-list__data {
    display: block;
    justify-content: center;
    text-align: center;
  }

  .rating-list__data > img {
    margin: 0 auto;
    margin-bottom: 8px;
  }

  .rating-list__data > span {
    margin-left: 0;
  }
}

@media (max-width: 470px) {
  .rating-list__data > img {
    max-width: 250px;
  }
}

@media (max-width: 370px) {
  .rating-list__data > img {
    max-width: 150px;
  }
}

/*////////scroll//////  */

@media (max-width: 1540px) {
  .scroll {
    left: auto !important;
    right: 5px !important;
    bottom: -15px;
    height: 50%;
    /* z-index: 999; */
  }
  .scroll__button {
    background-color: #054146;
    overflow: hidden;
    border-radius: 50px;
  }
}

/* //////footer//////// */

@media (max-width: 1300px) {
  .footer__menu {
    margin-left: 0;
  }
}

@media (max-width: 1210px) {
  .footer__menu {
    display: block;
  }
}

@media (max-width: 720px) {
  .footer__menu > ul {
    display: block;
    max-width: max-content;
    text-align: center;
    margin: 0 auto;
  }

  .footer__menu > ul > li + li {
    margin-top: 8px;
    margin-left: 0;
  }

  .sub-menu {
    list-style: none;
    padding-left: 0;
  }
}

/* ///////bonus///////// */

/* welcome */

@media (max-width: 1311px) {
  /* .welcome__data > img {
    transform: translate(-50%, 180%);
  } */

  /* .welcome-data__links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  } */
  .welcome__button {
    width: 100%;
  }

  .welcome__button + .welcome__button {
    margin-left: 12px;
    margin-top: 0px;
  }
}

@media (max-width: 1290px) {
  /* .welcome__data {
    padding: 12px;
  } */
  /* .welcome__data > img {
    transform: translate(-50%, 200%);
  } */

  /* .welcome__list .image img{
    width: 50%;
  } */
}

@media (max-width: 1093px) {
  /* .welcome__data > img {
    transform: translate(-50%, 240%);
  } */
  /* .welcome__list > li {
    width: 100%;
    max-width: 705px;
    margin-left: auto;
    margin-right: auto;
  } */
}

@media (max-width: 1000px) {
  

  /* .welcome__data > img {
    transform: translate(-50%, 100%);
  } */
}

@media (max-width: 887px) {
  /* .welcome__data > img {
    transform: translate(-50%, 130%);
  } */
}

@media (max-width: 794px) {

  .welcome-data__links {
    flex-direction: column !important;
    white-space: wrap;
    width: 100%;
  }
  .welcome__button {
    width: 100%;
  }

  .welcome__button + .welcome__button {
    margin-left: 0px;
    margin-top: 12px;
  }
  /* .welcome__list {
    margin-left: 0;
    width: 100%;
  } */

  /* .welcome__list > li {
    margin-left: 0;
  } */
  /* .welcome-data__links {
    display: inline-flex;
    flex-direction: column;
  }
  .welcome__button {
    min-width: 100% !important;
  } */

  /* .welcome__button + .welcome__button {
    margin-left: 0;
    margin-top: 12px;
  } */
  /* .welcome__data > img {
    transform: translate(-50%, 160%);
  } */
}

@media (max-width: 713px) {
  /* .welcome__data > img {
    transform: translate(-50%, 175%);
  } */
}

@media (max-width: 667px) {
  /* .welcome__data > img {
    transform: translate(-50%, 185%);
  } */
}

@media (max-width: 657px) {
  /* .welcome__data > img {
    transform: translate(-50%, 210%);
  } */
}



@media (max-width: 585px) {
  .welcome__list > li {
    width: 100%;
  }
}

@media (max-width: 515px) {
 

  

 

  /* .welcome__data > img {
    top: 0;
    left: 50%;
  } */
}

@media (max-width: 510px) {
  /* .welcome__list {
    display: block;
    max-width: 100%;
    margin: 0 auto;
  } */
  /* .welcome__list > li {
    margin-left: 0;
    width: 100%;
  } */

  /* .welcome__data > img {
    transform: translate(-50%, 150%);
  } */
}

@media (max-width: 416px) {
  /* .welcome__data {
    margin: auto 10px 10px 10px;
    padding: 25px;
  } */

  /* .welcome-data__desq {
    text-align: center;
  } */

  /* .welcome-data__links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  } */

  /* .welcome__button + .welcome__button {
    margin-left: 0;
    margin-top: 12px;
  } */
}

@media (max-width: 369px) {
  /* .welcome__data > img {
    transform: translate(-50%, 180%);
  } */
}

@media (max-width: 346px) {
  /* .welcome__data > img {
    transform: translate(-50%, 190%);
  } */
}

@media (max-width: 341px) {
  /* .welcome__data > img {
    transform: translate(-50%, 210%);
  } */
}

/* /////////APP/////////// */

/* app__hero */
@media (max-width: 1683px) {
  .app__hero .hero__background > img {
    max-width: none;
    height: 100%;
  }
}

@media (max-width: 1600px) {
  .app__hero .hero__image {
    left: auto;
    right: 90px;
  }

  .app__hero .hero__image.iphone {
    left: auto;
    right: 288px;
  }
}

@media (max-width: 1300px) {
  .app__hero {
    padding: 61px 200px;
  }
}

@media (max-width: 1060px) {
  .app__hero {
    padding: 61px 15px;
  }

  .app__hero .hero__content {
    margin: 0 auto;
  }
}

@media (max-width: 510px) {
  .hero {
    padding-left: 15px;
    padding-right: 15px;
  }
  .hero__content {
    text-align: center;
    border-radius: 6px;
    background-color: #000000c9;
  }
  .hero__rating {
    align-items: center;
    justify-content: center;
  }

  .hero__links {
    flex-direction: column;
    align-items: start;
  }

  .hero__links > * + * {
    margin-left: 0;
    margin-top: 19px;
  }
}

@media (max-width: 700px) {
  .hero {
    padding-top: 30px;
  }
  /* .hero__content{
    text-align: center;
  } */

  .app__hero .hero__image {
    left: auto;
    right: auto;
  }

  .app__hero .hero__image.iphone {
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    top: auto;
    bottom: 0;
  }
}

@media (max-width: 460px) {
  .hero__privileges {
    display: none;
  }
}

@media (max-width: 460px) {
  /* .app-hero__button {
    width: 100%;
  } */
}
